#eastern keep floor 1 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading to the second level of the keep", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep2.cfg", 17, 8, 0)
      return 0
